import { message } from "../message.js";
const assert = chai.assert;

describe("#esm", function () {
    it("nice message", function () {
        assert.equal('hello, duke', message());
    })
})

describe('sum', function () {
  it('should return sum of arguments', function () {
    chai.expect(add(1, 2)).to.equal(3);
  });
});

describe('sum', function () {
  it('should return sum of arguments', function () {
    chai.expect(sum(1, 2)).to.equal(3);
  });
});

mocha.run();





